OpenSSL 'dtls1_buffer_record()' Function Denial of Service Vulnerability

OpenSSL is prone to denial-of-service vulnerability.

An attacker may exploit this issue to cause the memory exhaustion, resulting in denial-of-service conditions.


 

Privacy Statement
Copyright 2010, SecurityFocus